﻿/*--- new portal css ----*/

nav#topMenu li.root .SubMenuWrapper, nav#topMenu > ul li.columnGroup {
    background-color: transparent;
}

nav#topMenu > ul li.SaleTop a {
    background-color: #ca061d;
    color: #fff;
}

nav#topMenu ul li.root.SaleTop a:hover {
    background-color: #df0303;
    color: #fff;
}

div.NewMenuWrap {
    background-color: #048D7F !important;
}

    div.NewMenuWrap ul > li.level1:hover {
        background-color: #017c6f !important;
    }

nav#topMenu ul li.root {
    width: 9% !important;
}

    nav#topMenu ul li.root > a {
        font-size: 1.2em;
        line-height: 12px;
    }

.menulevelheader > a, .mp-back, .mp-back::after {
    color: #333 !important;
}

/*Content Colours*/

.TopNavBar, .FooterWrap, .FooterSubGroup, .FooterSubGroup .FooterHeader, .Home .BodyWrap .ContentWrapper, .BodyWrap, #BodyWrap, #spnSearchIcon, #divBagItems, #divEmptyErrorMessage, #divAjaxLoaderImage, #topMenuWrapper, #topLinkMenu .TopSubLinkMenu li, nav#topMenu li.root .SubMenuWrapper, .BasketNew .freeshippingrequirement .shippingRequirementLabel {
    background-color: #fff;
}

body {
    background: #fff;
}

#divBag {
    background-color: #fff;
}

.ToplinksGroup .search a span {
    background-position: -20px -413px;
}

.ToplinksGroup .search a:hover span {
    background-position: -90px -413px;
}

.ToplinksGroup .search a {
    background: #fff;
}

    .ToplinksGroup .search a:hover {
        background: #FFF;
    }

body, h1, h2, h3, h4, h5, .FormwithMessage label, .field label {
    color: #4E4E4E;
}

.BasketNew .freeshippingrequirement .shippingRequirementLabel {
    color: #008c7f;
}

p, .FlagsSearchArea, .StoreFinderList {
    color: #696969;
}

a, a:active, a:focus, a:link, a:visited, .personalisation, .newBasketPromoCode .PromoCodeBut a, .Responsive .BasketNew #BasketDiv .NewUpdateQuant {
    color: #636363;
}

    a:hover, a p:hover, h6, .saleprice, .PSSellPrice, .SubBask .PriceTotalBask, .MobSearchDropDown > li > a, .AltStratSellPrice, .spnFrom span, .pdpPrice span, .AltStratSellPrice, .BasketNew #BasketDiv .s-basket-remove-button a:hover span, .prodDescContainer .productTitle:hover, .lillBasket .BaskName:hover {
        color: #ab004f;
    }

.SubTotal, .s-largered, #hsPrice {
    color: #ab004f;
}

.dbc, .StoreFinderSearch p, .Responsive #Storetext, .Responsive #Storetext a, .jquery_tools_tooltip, .RootGroup > .sdHover > a {
    color: #fff;
}

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, button, .Basket #BasketDiv .UpdateQuant, .Profile a.dnnPrimaryAction, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, #aPayNow, #aViewBag, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, a.prc_comment_postcomment, .Wishlistcontainer #ImgButWrapResponsive a, .sg_colHead, .Brands .allLettersBrand a, .Brands .letTilte a, .Brands .letTilte a:hover, .Brands .letItems a:hover, .Brands .whiteBoxBrand .greyBgBrand.boxContentBrand {
    color: #FFFFFF !important;
}

    .ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, button, .Basket #BasketDiv .UpdateQuant:hover, .Profile a.dnnPrimaryAction, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, #aPayNow, #aViewBag, #aCheckout, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, a.prc_comment_postcomment, .Wishlistcontainer #ImgButWrapResponsive a, .sizeHeader, .cs_sizeguide > tbody > tr.sg_colHead, .lillBasket #aCheckout, .imgdot.piActiveDot, .DeliveryOptions .SelectButton {
        background-color: #ab004f !important;
    }

        .ImgButWrap a:hover, .ImgButWrap input:hover, .ImgButWrap a:focus, button:hover, .Profile a.dnnPrimaryAction:hover, .Basket #BasketDiv .UpdateQuant, input[type="button"]:hover, input[type="submit"]:hover, .primary2 a.dnnPrimaryAction:hover, #aPayNow:hover, #aViewBag:hover, .CheckWrap a.ContinueOn:hover, .CheckWrap .ContinueOn a:hover, .CheckWrap input.ContinueOn:hover, a.prc_comment_postcomment:hover, .Wishlistcontainer #ImgButWrapResponsive a:hover, div.NewMenuWrap, .lillBasket #aCheckout:hover, .DeliveryOptions .SelectButton:hover {
            background-color: #770037 !important;
        }

.HeaderIcons li > a, .FooterGroupLink li a, .HeaderIcons > li a:hover, .FooterSubGroup .FooterHeader, .footerPane .FooterHeader, .Brands h1, .Brands .letItems a, #FootcmdSearch {
    color: #686868;
}

.jquery_tools_tooltip {
    background-color: #333;
}

input[type="button"]:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="file"]:disabled::-webkit-file-upload-button, button:disabled, select:disabled, keygen:disabled, optgroup:disabled, option:disabled, .originalprice, .OrderSumm .ItemsOrder, .s-smalltext {
    color: #888;
}

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn {
    background-image: none;
    border: 0;
    border-radius: 0;
    filter: none;
    text-shadow: none;
}

nav#topMenu > ul li.ClearBack {
    background-color: #f3d600;
}

    nav#topMenu > ul li.ClearBack:hover {
        background-color: #e5ca00;
    }

    nav#topMenu > ul li.ClearBack > a, nav#topMenu > ul li.ClearBack > a:hover, .PreDate, .sizeText, #productImages .imageControls .zoomControl:hover, .Basket h1, .Basket #BasketDiv table td, #FoottxtSearch, .mobileProdInfo .infoaccordion .panel-heading > a, ins, mark {
        color: #333;
    }

ul .sdmColSaleHeader > a, .yousave {
    color: #fff;
}

#divBagTotalLink a#aBagLink {
    color: #231F20;
}

nav#topMenu li.root > a:hover {
    color: #a60b63;
}

.ToplinksGroup .search input.watermarked {
    color: #636363;
}

.back-to-top, .confirmfound, .prodDescContainer .productTitle {
    color: #000;
}

#divMultiplePurchases, .dbc, #divBagTotalLink a#aBagLink:hover, .ColourImagesWrap, #productVariantAndPrice, #productDetails .BasketWishContainer, .colourChooser, .PSPlacementTitle, .AltStratTitle, .ColourImagesWrap, #productVariantAndPrice, #productDetails .BasketWishContainer, .colourChooser, .AltStratTitle, .Brands .ContentWrapper, #availableFromContainer, #divBagTotalLink span#bagQuantity {
    background-color: transparent;
}

.FootdvSearch, #FoottxtSearch {
    background-color: #fff;
}

#FootcmdSearch:before {
    color: #ab004f;
}

.footerPane .storefinderSearchButtons .button input[type="submit"] {
    color: #333 !important;
    background-color: transparent !important;
}

#Storetext {
    background-color: rgba(0, 142, 123, 0.5);
}

.bgblack {
    background-color: rgba(255, 255, 255, 1);
}

.pagination .sortbyfilter label {
    color: #444;
}

.categorycopyd4 {
    color: #555;
}

.sizeDetail, #productImages .imageControls .zoomControl {
    color: #666;
}

.preorder {
    color: #044f9c;
}

#spnSearchIcon {
    color: #b8b8b8;
}

.c_BlackTitle h3, .csHomeTable li.header {
    background-color: #EEE;
}

#topLinkMenu ul li a:hover, .FooterGroupLink li a:hover {
    color: #AB004F;
    background-color: transparent;
}

hr {
    border-top: 1px solid #ccc;
}

#topMenuWrapper {
    background-color: #ECECEC;
}

.footerMenu > div.hidden-lg {
    display: block !important;
}

.footerMenu > div.col-md-4 {
    width: 66.66%;
}

.footerMenu > div:first-child.col-md-4 {
    width: 33.33%;
}

.footerMenu > div.col-md-4 > .row {
    width: 50%;
    float: left;
}

.footerMenu > div:first-child.col-md-4 > .row {
    width: auto;
    float: none;
}

.FooterGroupLink {
    width: 50%;
}

#dnn_footerPaneL, #dnn_footerPaneR {
    width: 100%;
}

.FooterSubGroup .FooterHeader {
    font-weight: bold;
}

.hamBurgerMenuButton a, .mobHamBurgerMenuButton a {
    border-bottom: 3px solid #ab004f;
    border-top: 3px solid #ab004f;
}

.hamBurgerMenuButton span, .mobHamBurgerMenuButton span {
    border-top: 3px solid #ab004f;
}

/* checkout dropdown bag */
.s-basket-buttons .s-basket-button-left a {
    background-color: #FFFFFF !important;
    color: #333333 !important;
    border: 0;
    text-decoration: underline;
}

.fieldcheckbox {
    width: 62%;
}

/* Colour block for account section view orders */
.Vieworders {
    background-color: #e2f0ee;
}

/* POPUP SIZEGUIDE */
.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
    background: #ab004f;
    border: 1px solid #ab004f;
}

.ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a {
    background: #ffffff;
    border: 1px solid #000000;
}

.Dropdown.AccessoriesDropDown .Center .columnGroup {
    width: 100%;
}

.Picker.PickerHeader {
    margin-top: 20px;
}

.Dropdown.AccessoriesDropDown, li.AccessoriesDropDown .DropdownWrap {
    width: 768px !important;
}

/*NEW COLOUR TEXT AREA FOR STORE FINDER*/
#Storetext {
    background-color: rgba(0, 142, 123, 0.5);
}

.StoreCareers {
    display: none;
}

.Brands .allLettersBrand a, .Brands .letTilte a {
    border: 1px solid #000;
    color: #333 !important;
}

/*Footer*/
.FooterGroupLink li a:hover {
    text-decoration: none;
}

.newsletterSignupPane {
    float: right;
}

/* Mobile media query overrides */
@media (max-width: 767px) {
    .Responsive .categoryListSide h2 {
        background: #ddd;
        color: #333;
    }

    .Responsive .StoreFinderResultsDetailsLinkContainer a {
        background-color: #ab004f !important;
    }

    .StoreFinderSearch p {
        color: #4A4A4A;
    }

    #divBag {
        background-color: #FFF;
    }

        #divBag #divBagTotalLink {
            width: 100%;
        }

    #divBagTotalLink span#bagQuantity {
        color: #fff;
    }

    #mobileSearchTrigger, #mobileSearchTriggerBtn {
        background-position: -29px -475px;
    }

        #mobileSearchTrigger:hover, #mobileSearchTriggerBtn:hover {
            background-position: -97px -475px;
        }

    .FooterGroup {
        padding: 0 10px;
    }

    .FootdvSearch {
        padding: 0 0 15px 15px;
    }

    #divBag:hover {
        background-color: transparent;
    }
}

/* Tablet media query overrides */
@media (min-width: 768px) and (max-width: 1021px) {
    .ToplinksGroup .bottomRow {
        width: 83%;
    }
}

@media (min-width: 768px) {
    .footerQuickLinks {
        width: 70%;
    }

    .socStorePane {
        width: 30%;
    }

    .Responsive .IconBagandWish, .Responsive .IconBagandWish:hover {
        border: none;
        background-color: transparent;
    }
}

/* Desktop only transition support */
@media (min-width: 1022px) {
    .topRow .bsHeaderLinks, .bottomRow .bsheaderIcons {
        padding: 0;
    }

    .topRow .bsLanguageCurrency, .bottomRow .bsIconsBagAndWish {
        padding: 0 5px 0 0;
    }
}

.mp-level {
    background-color: #fff;
    border-right: solid 1px #f7f7f7;
}

.mp-menu .menuitemtext, .MobileMenuContentWrap ul li a {
    color: #333;
}

@media (min-width: 768px) and (max-width: 1021px) {
    .Copyright span {
        margin: 15px 7px 15px 3px;
    }
}

.Vieworders {
    background-color: #ECECEC;
}

/*---------------replace x (remove items) with trash can --------
/*--------------------------------------------------------------*/

.lillBasket a.removeClass, .s-basket-remove-button a > span {
    border: 0;
    text-indent: -9999px;
    width: 18px;
    background: url("/images/core/heatons_assets_v3.png") no-repeat;
    background-position: -182px -122px;
}

.s-basket-remove-button a:hover > span {
    border: 0;
    background-position: -232px -122px;
}

.lillBasket a.removeClass {
    background-position: -182px -126px;
}

    .lillBasket a.removeClass:hover {
        border: 0;
        background-position: -232px -126px;
    }


/*Menu groups*/

.MenuGroupC .SubMenuWrapper {
    width: 350px;
}

.MenuGroupD .SubMenuWrapper, .MenuGroupF .SubMenuWrapper, .MenuGroupG .SubMenuWrapper, .MenuGroupH .SubMenuWrapper {
    width: 352px;
}

.MenuGroupE .SubMenuWrapper {
    width: 675px;
}

nav#topMenu ul li.root .SubMenuWrapper {
    top: 45px;
}

/*-- heatons specific footer newsletter --*/
.signupInner p {
margin-bottom: 5px;
}
.footSocialMedia{
	margin-left: 0;
	margin-right: 0;
}
.socialtext{
font-size: 1.2em;
  margin-top: 8px;
padding-left: 0;
text-align: center;
}
.footSocialMedia span, .footSocialMedia span a{
    height: 42px;
    width: 42px;
    display: inline-block;
    background: url("/images/core/heatons_assets_v3.png");
    background-position: 30px 20px;
}
.footSocialMedia span.Facebook {
    background-position: -465px -442px;
}
.footSocialMedia span.Facebook:hover {
    background-position: -465px -502px;
}
.footSocialMedia span.Twitter {
    background-position: -539px -442px;
}
.footSocialMedia span.Twitter:hover {
      background-position: -539px -502px;
}
.footSocialMedia span.Blog {
    background-position: -617px -442px;
}
.footSocialMedia span.Blog:hover {
    background-position: -617px -502px;
}
.lt-ie9 .footFollowUs{
	width: 100%;
}
.socialicons{
margin-top:2%;
text-align: center;
}

.megacards span {
  height: 50px;
  display: inline-block;
  background: url("/images/payment/cardpayments-default.png") no-repeat;
  background-size: 100%;
    width: 100%;
    max-width: 418px;
}

@media (min-width: 768px) and (max-width: 1021px) {
.megacards span {
  background-size: 70%;
}
}
@media (max-width:767px) {
.signup-wrapper {
  padding: 0px 6px;
}
.footSocialMedia {
  margin-bottom: 3%;
}
}
.lt-ie8 .signup-wrapper input.signbut{
height:56px;
}

.lt-ie8 .signupbox{
width:74%;
}

@media (min-width: 768px){
	.signup-wrapper input#signupEmail {
	margin: 0;
}
}
@media (min-width: 1022px){
	.footFollowUs{
		width: 100%;
	}
	.socialicons{
		width: 21%;
	}
	.socialtext{
            text-align: left;
}
}
@media (min-width: 768px) and (max-width: 1021px) {
.signup-wrapper, .footSocialMedia {
	width: 50%;
	float: left;
}
}